为什么Firefox和Thunderbird自带的更新功能不能用?

为当前最终发行版之前的所有版本提供支持
回复
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

为什么Firefox和Thunderbird自带的更新功能不能用?

#1

帖子 shugoal » 2007-09-13 9:51

如题 都是暗的..
Firefox通过系统更新能升级成2.0.06 但Thunderbird不行! 还是1.5版的!
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#2

帖子 Strange » 2007-09-13 10:57

因为你一定是通过源安装的,所以不能自动更新
要更新继续用apt
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 shugoal » 2007-09-13 12:08

apt-get 这个么??

sudo apt-get install Thunderbird 这个?
foreverxzy
帖子: 59
注册时间: 2007-08-30 7:19
送出感谢: 0
接收感谢: 0

#4

帖子 foreverxzy » 2007-09-13 12:15

shugoal 写了:apt-get 这个么??

sudo apt-get install Thunderbird 这个?
你这个命令是安装Thunderbird ,不是更新
janusc
帖子: 12
注册时间: 2007-09-13 12:30
来自: new york
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 janusc » 2007-09-13 12:35

當有更新時, 右上角會有更新系統通知你
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 shugoal » 2007-09-13 13:08

啊 源里带的是1.5版的 但现在都是2.0版的了 啊 更新也不更新那个Thunderbird .............哎....还是用我的EVO吧!
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#7

帖子 xiehuoli » 2007-09-13 13:40

shugoal 写了:apt-get 这个么??

sudo apt-get install Thunderbird 这个?
当源里面有更新时
你用这个命令你也可以更新
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 shugoal » 2007-09-13 15:29

看样子是不能用APT-get命令安装2.0版本的了 官网下载的包 不用安装直接就运行的 我不喜欢 哎 只能用EVO了....
回复

回到 “老旧版本支持”